/**
 * Autogenerated by Avro
 *
 * DO NOT EDIT DIRECTLY
 */
package ph.devcon.checkpointExpress;
@org.apache.avro.specific.AvroGenerated
public enum CXPassCategory implements org.apache.avro.generic.GenericEnumSymbol<CXPassCategory> {
  MEDICAL, POLICE, GOVT, CIVILIAN, FREIGHT, OTHERS  ;
  public static final org.apache.avro.Schema SCHEMA$ = new org.apache.avro.Schema.Parser().parse("{\"type\":\"enum\",\"name\":\"CXPassCategory\",\"namespace\":\"ph.devcon.checkpointExpress\",\"symbols\":[\"MEDICAL\",\"POLICE\",\"GOVT\",\"CIVILIAN\",\"FREIGHT\",\"OTHERS\"]}");
  public static org.apache.avro.Schema getClassSchema() { return SCHEMA$; }
  public org.apache.avro.Schema getSchema() { return SCHEMA$; }
}
